Subject: bug#20582: GuixSD ver 0.8.2, DHCLIENT not setting up the network.

From: 宋文武 <[email-masked]>
Date: Fri, 15 May 2015 23:59:11 +0800

2015-05-15 11:15 GMT+08:00 Scott McDonough <[email-masked]>:
> I downloaded Guix and tried to install it but DHCLIENT times out and does
> not set up the NIC card.  This command worked fine on my hardware with ver
> 0.8.1. Is anyone else experiencing this issue?
Maybe you need set up the NIC first?
(at least, I need)